### Method

# Gio PowerProfileMonitor get_power_saver_enabled

since: 2.70

#### Declaration [src]

    gboolean
    g_power_profile_monitor_get_power_saver_enabled (
      GPowerProfileMonitor* monitor
    )

#### Description [src]

Gets whether the system is in “Power Saver” mode.

You are expected to listen to the `GPowerProfileMonitor::notify`::power-saver-enabled signal to know when the profile has changed.

Available since: 2.70

Gets property | `Gio.PowerProfileMonitor:power-saver-enabled`

#### Return value

Type: `gboolean`

Whether the system is in “Power Saver” mode.